<wo:AjaxUpdateContainer id = "$formulaireContainerId">
    <webobject name = "Form">

      <table class = "form">
        <tbody>
          <tr>
            <td>Ann&eacute;e</td>
            <td>
              <wo:textfield value = "$annee" numberformat = "0000"/>
            </td>
          </tr>
          <tr>
            <td>Num&eacute;ro</td>
            <td>
              <wo:textfield value = "$numero" numberformat = "0" />
            </td>
          </tr>
          <tr>
            <td>Acronyme</td>
            <td>
              <wo:WOTextField value = "$acronymeToken" size = "20"/>
            </td>
          </tr>
          <tr>
            <td>Laboratoire</td>
            <td> <webobject name = "StructureRechercheAutoComplete" /> </td>
          </tr>
          <tr>
            <td>Responsable scientifique</td>
            <td> <webobject name = "ResponsableScientifiqueSelect" /> </td>
          </tr>
          <tr>
            <td>Partenaire</td>
            <td> <webobject name = "PartenaireSelect" /> </td>
          </tr>
          <tr>
            <td>Financeur</td>
            <td>
              <webobject name = "WpFinanceur" />
            </td>
          </tr>
        </tbody>
      </table>

    <center>
        <webobject name = "SbLancerRecherche" />
        <webobject name = "AulRazRecherche"/>
    </center>
    </webobject>
  </wo:AjaxUpdateContainer>    
  <wo:AjaxUpdateContainer id = "$tableViewContainerId">
     <webobject name = "AapTableView">
     	<wo:CktlAjaxToolbar>
        	<wo:CktlButton action = "$exportExcel" type = "view_document" text = "Export Excel" disabled = "$listeDesResultatsEstVide"/>
		</wo:CktlAjaxToolbar>
     </webobject>
  </wo:AjaxUpdateContainer>
